prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Python
Description: Python library
Requires: 
Version: 3.1
Libs.private: -lintl  -lutil
Libs: -L${libdir} -lpython3.1
Cflags: -I${includedir}/python3.1 

